import { DataLogger } from "../device/datalogger/data-logger";
declare module '../device/iotize-device' {
    interface IoTizeDevice {
        _datalogger: DataLogger;
        datalogger: DataLogger;
        hasDatalogger(): boolean;
    }
}
